Bug 88501 - cbq.init is v0.3alpha2; current is v0.7.2
Summary: cbq.init is v0.3alpha2; current is v0.7.2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: shapecfg (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-10 15:47 UTC by d. johnson
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-16 07:49:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description d. johnson 2003-04-10 15:47:26 UTC
Description of problem:
Version of cbq.init is outdated.  Current rev is svailable from
https://sourceforge.net/projects/cbqinit

Version-Release number of selected component (if applicable):
v0.7.2

How reproducible:
RFE

Steps to Reproduce:
n/a
    
Actual results:


Expected results:


Additional info:
v.0.7.2 includes many updates and chages that users may like to see.

Comment 1 Mike A. Harris 2003-04-10 18:20:21 UTC
Thanks, will investigate for rawhide inclusion during upcoming devel cycle.

Comment 2 Mike A. Harris 2004-10-16 07:49:04 UTC
Red Hat Linux 9 entered end of life for support a while back,
and we no longer provide software updates for the EOL'd products.

Our currently supported Fedora Core OS release uses the 2.6.x
Linux kernel, which no longer supports shapecfg (although we
accidentally still shipped shapecfg with Fedora Core 2).  Under
the 2.6.x kernel, traffic shaping is done via the iproute
command, and users may migrate their shapecfg based traffic
shaping to the newer iproute based shaping infrastructure.

Setting status to "CURRENTRELEASE"


Note You need to log in before you can comment on or make changes to this bug.